» Ubuntu » パッケージ

Error

two or more packages specified (posh natty)